ruby1.9.1-full_1.9.3.194-3_all.deb


Advertisement

Description

ruby1.9.1-full - Ruby 1.9.1 full installation

Property Value
Distribution Debian 7 (Wheezy)
Repository Trinity R14 BuildDeps i386
Package filename ruby1.9.1-full_1.9.3.194-3_all.deb
Package name ruby1.9.1-full
Package version 1.9.3.194
Package release 3
Package architecture all
Package type deb
Category ruby
Homepage -
License -
Maintainer akira yamada <akira@debian.org>
Download size 166.49 KB
Installed size 168.00 KB
For many good reasons, the Ruby programming language is split in many
small different packages. Installing this package will make sure you have
all the packages that add up to a full Ruby installation, with the exception
of the Tcl/Tk bindings for Ruby, which are only recommended.
This package installs the dependencies for Ruby compatibility version 1.9.1
(currently Ruby 1.9.3).

Alternatives

Package Version Architecture Repository
ruby1.9.1-full_1.9.3.194-8.1+deb7u8_all.deb 1.9.3.194 all Debian Security Updates Main
ruby1.9.1-full_1.9.3.194-8.1+deb7u8_all.deb 1.9.3.194 all Debian Security Updates Main
ruby1.9.1-full_1.9.3.194-8.1+deb7u5_all.deb 1.9.3.194 all Debian Main
ruby1.9.1-full_1.9.3.194-8.1+deb7u5_all.deb 1.9.3.194 all Debian Main
ruby1.9.1-full_1.9.3.194-3_all.deb 1.9.3.194 all Trinity R14 BuildDeps
ruby1.9.1-full - - -

Requires

Name Value
libruby1.9.1-dbg >= 1.9.3.194-3
ri1.9.1 >= 1.9.3.194-3
ruby1.9.1 >= 1.9.3.194-3
ruby1.9.1-dev >= 1.9.3.194-3
ruby1.9.1-examples >= 1.9.3.194-3

Download

Type URL
Mirror ftp.fau.de
Binary Package ruby1.9.1-full_1.9.3.194-3_all.deb
Source Package ruby1.9.1

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    deb http://ftp.fau.de/trinity/trinity-builddeps-r14.0.0/debian/ wheezy main
  2. Install GPG key of the repository:
    # sudo apt-key adv --keyserver keyserver.quickbuild.io --recv-keys F5CFC95C
  3. Update the package index:
    # sudo apt-get update
  4. Install ruby1.9.1-full deb package:
    # sudo apt-get install ruby1.9.1-full

See Also

Package Description
ruby1.9.1_1.9.3.194-3_i386.deb Interpreter of object-oriented scripting language Ruby
ruby1.9.3_1.9.3.194-3_all.deb Interpreter of object-oriented scripting language Ruby, version 1.9.3
x11proto-xf86misc-dev_0.9.3-2debian7.0.0+0_all.deb X11 XFree86-Miscellaneous extension wire protocol
Advertisement
Advertisement